using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Chapter05
{
	class Program
	{
		

		static void Main(string[] args)
		{
			Console.WriteLine(Tools.AddTag("P","Body"));
			//Student Student_1 = new Student();
			//Student_1.Name = "Ahmad";
			//Student_1.Family = "Mohamadi";
			//Console.WriteLine(Student_1.FullName);
			Console.ReadKey();
		}
	}
}
